version: '3.7'

services:

  homer:
    container_name: : homer
    build: .
    restart: unless-stopped
    labels:
      - traefik.enable=true
      - traefik.http.routers.homer.entryPoints=web-secure
      - traefik.http.routers.homer.rule=Host(`services.fosc.space`)
      - traefik.http.routers.homer.tls.certresolver=default